




/*
     FILE ARCHIVED ON 9:37:43 Jul 1, 2007 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 13:29:16 Nov 5, 2015.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
a img {
    border: 0px;
}

a.endnoteReference { 
    text-decoration: none;
    font-style: italic;
    vertical-align: super;
    font-size: 60%;
    line-height: 0px;
}

body {
    font-family: Georgia, serif;
}

blockquote {
    border-width: 1px;
    border-left-width: 10px;
    border-style: solid;
    font-size: 90%;
    padding: 1em;
    padding-bottom: 0em;
}

blockquote p {
    margin-top: 0em;
    margin-bottom: 1em;
}

dfn {
    font-style: italic;
}

dt {
    font-weight: bold;
}

div.noteDivider {
    border-top-width: 2px;
    border-top-style: dotted;
    margin-left: auto;
    margin-right: auto;
    width: 20%;
}


.openingQuote {
    font-size: 90%;
    font-style: italic;
}   

div#sidebar {
    font-size: 70%;
    padding: 1em;
}


h1, h2, h3, h4, h5, h6 {
    font-family: "Gill Sans MT", Trebuchet, Verdana, Arial, sans-serif;
    font-weight: bold;
    margin-top: 1em;
    margin-bottom: 0.2em;
}

h1 {
    font-size: 150%;
}

h2 {
    font-size: 130%;
}

h3 {
    font-size: 120%;
}

h4 {
    font-size: 100%;
}

.archiveHeader {
    margin-top: 1em;
    margin-bottom: 0em;
}

p {
    line-height: 1.6em;
    margin-top: 0em;
}

li {
    line-height: 1.6em;
}





.caption { 
    font-style: italic;
    font-size: 80%; 
}

.correction {
    text-decoration: line-through;
}

.endnote { 
    font-size: 90%;
}

.example {
    border-width: 1px;
    border-style: solid;
    font-size: 80%;
    padding: 0.5em;
    margin: 1em;
}


.postDate {
    font-size: 80%;
}

.summary {
    padding-left: 1em;
    padding-top: 1em;
    padding-right: 1em;
    margin: 1em;
    margin-top: -1em;
    margin-right: 0em;
    
    border-width: 1px;
    border-style: solid;
    
    font-family: "Gill Sans MT", Trebuchet, Verdana, Arial, sans-serif;
    
    float: right;
    width: 30%;
}

.summary p {
    margin-top: 0em;
    margin-bottom: 1em;
}